﻿.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}
.twelve.columns{width:930px}
.one.columns,.one.column,.two.columns,.three.columns,.four.columns,.five.columns,.six.columns,.seven.columns,.eight.columns,.nine.columns,.ten.columns,.eleven.columns,.twelve.columns,.special-columns.column-one-fifth,.special-columns.column-two-fifth,.special-columns.column-three-fifth,.special-columns.column-four-fifth{width:450px}


.genesis-nav-menu .menu-item {
	border-width: 0;
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
#block-blo5669a5a20f9b6{min-height:25px}
#whitewrap #block-blo5669a5a20f9b6 *{text-align:center}
